
/* Class = "NSTextFieldCell"; title = "!Text Cell"; ObjectID = "4Kr-Ws-oGU"; */
"4Kr-Ws-oGU.title" = "!Text Cell";

/* Class = "NSTextFieldCell"; title = "!Label"; ObjectID = "Byy-yB-uTs"; */
"Byy-yB-uTs.title" = "!Label";

/* Class = "NSBox"; title = "!Box"; ObjectID = "Lsg-VJ-KBa"; */
"Lsg-VJ-KBa.title" = "!Box";

/* Class = "NSBox"; title = "!Box"; ObjectID = "NWK-nf-zbL"; */
"NWK-nf-zbL.title" = "!Box";

/* Class = "NSBox"; title = "!titleBackground"; ObjectID = "qtu-MA-efp"; */
"qtu-MA-efp.title" = "!titleBackground";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "sCj-ni-5kh"; */
"sCj-ni-5kh.title" = "Support";

/* Class = "NSBox"; title = "!Box"; ObjectID = "wDB-4q-BPU"; */
"wDB-4q-BPU.title" = "!Box";

// Tutor
"eNA-rj-VMC.title" = "Mit nur einem Klick zu einem saubereren Mac. Scannen Sie Ihren Mac und entfernen oder reparieren Sie:";
"W87-qL-x6R.title" = "Junk-Dateien";
"fEg-xr-6CS.title" = "Große Dateien";
"yW4-rM-1M2.title" = "Duplikatdateien";
"cAy-fQ-bnh.title" = "Ähnliche Fotos";
"ti3-Mq-1GG.title" = "Schwachstellen im System und in Apps";
"Al4-8B-r23.title" = "In letzter Zeit nicht verwendete Apps";
